.version.index /* version checker */
{
	color: #0000FD;
	background-color: #88488D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 538.9749999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	width: 0.01px;
}

#u471
{
	z-index: 2;
	width: 955px;
	margin-right: -10000px;
}

#u222-17
{
	z-index: 4;
	width: 615px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 340px;
}

#u3289-6
{
	z-index: 323;
	width: 955px;
	min-height: 34px;
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3289-2,#u3289-4
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#pu471,#pu3670-3
{
	width: 0.01px;
}

#u3670-3
{
	z-index: 29;
	width: 140px;
	min-height: 307px;
	background-color: transparent;
	color: #000000;
	font-size: 8px;
	line-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 795px;
}

#u3669-3
{
	z-index: 32;
	width: 140px;
	min-height: 307px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 7px;
	line-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 640px;
}

#u3668-58
{
	z-index: 35;
	width: 140px;
	min-height: 307px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 7px;
	line-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 485px;
}

#u3667-74
{
	z-index: 93;
	width: 140px;
	min-height: 307px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 7px;
	line-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 330px;
}

#u3666-76
{
	z-index: 167;
	width: 140px;
	min-height: 307px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 7px;
	line-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 175px;
}

#u3665-74
{
	z-index: 243;
	width: 140px;
	min-height: 307px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 7px;
	line-height: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 20px;
}

#u3288-6
{
	z-index: 317;
	width: 915px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u3343
{
	z-index: 329;
	width: 955px;
	height: 379px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#U3345_animation
{
	width: 955px;
	height: 379px;
	border: none;
}

#pu874
{
	width: 0.01px;
	margin-top: -1px;
}

#u874
{
	z-index: 21;
	width: 955px;
	margin-right: -10000px;
}

#u1316-6
{
	z-index: 23;
	width: 916px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 955px;
	padding-bottom: 120px;
}

